.tx-myquizpoll-pi1 h3 {
    text-align: left; 
    margin-bottom: 10px; 
    font-size: 25px; 
    margin-top: 0; 
    padding-top: 0;
}
.tx-myquizpoll-pi1 h2 {
    margin-top: 0; 
    padding-top: 40px; 
    padding-top: 0;
}

.question-wrapper {
     margin-bottom: 43px;
}

.tx_myquizpoll_pi1-answer {
 
}

.btn.tx_myquizpoll_pi1-back:before {content: "< ";}

.btn.tx_myquizpoll_pi1-back:after {content: " ";}

.tx_myquizpoll_pi1-answer label {
    cursor: pointer; 
    color: #fff; 
    font: inherit;
    background: #B2B2B2; 
    margin-bottom: 10px; 
    cursor: pointer; 
    font-weight: 600;
    padding: 5px 6px 6px;
    font-size: 16px;
}

.tx_myquizpoll_pi1-answer label input{
    font: inherit;
}

.tx_myquizpoll_pi1-answer label.active {
    background: #D40028; 
}

.tx_myquizpoll_pi1-back {
    background: #990019;
    margin-right: 20px;
}


form input[type="radio"] {
    position: relative;
    top: 2px;
}

/*Im Magazin*/

.magazin .tx-myquizpoll-pi1 h3 {
    text-align: center; 
    margin-bottom: 20px!important; 
    font-size: 25px; 
    margin-top: 0; 
    padding-top: 0;
    font: 31px/1.2em "vapianolight","Helvetica","Arial";
    color: #9c9686;
}
.magazin .tx-myquizpoll-pi1 h2 {
    margin-top: 0; 
    padding-top: 40px; 
    padding-top: 0;
    color: #9c9686;
    font: 38px/1.2em "vapianolight","Helvetica","Arial";
}


.magazin .tx-myquizpoll-pi1 form {
    width: 60%;
    margin: 0 auto; 
}

.magazin .tx_myquizpoll_pi1-answer {

}

.magazin .tx-myquizpoll-pi1 h1 {
    color: #9c9686;
    font: 38px/1.2em "vapianolight","Helvetica","Arial"; 
}
.magazin .tx-myquizpoll-pi1 p {
    font: normal 21px/28px "Minion Pro", "Times New Roman", serif;
    color: #000;
    text-align: center;
}
    
